## liblinux-prctl-perl 1.5.0

=== debian/changelog ===
liblinux-prctl-perl (1.5.0-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:18:28 +0100

liblinux-prctl-perl (1.5.0-1) unstable; urgency=low

  * Initial Release. (Closes: #694978)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 05 Dec 2012 14:21:07 +0100
