=== debian/control ===
Source: liblinux-prctl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9),
 libcap-dev,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblinux-prctl-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/liblinux-prctl-perl.git
Homepage: https://metacpan.org/release/Linux-Prctl/

Package: liblinux-prctl-perl
Architecture: linux-any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for controlling process characteristics
 Linux::Prctl provides a nice interface to the Linux prctl function. The
 Linux prctl function allows you to control specific characteristics of
 a process' behaviour.
 .
 Besides prctl, this library also wraps libcap for complete
 capability handling.
