=== debian/watch ===
version=3
https://metacpan.org/release/Linux-Prctl/   .*/Linux-Prctl-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
