## liblinux-prctl-perl 1.6.0

=== debian/changelog ===
liblinux-prctl-perl (1.6.0-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:32:34 +0100

liblinux-prctl-perl (1.6.0-3) unstable; urgency=low

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Skip t/{capbset,seccomp}.t tests for now for autopkgtests
    (Cf. #806542)
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 May 2016 11:04:39 +0200

liblinux-prctl-perl (1.6.0-2) unstable; urgency=low

  * Add Remove-stray-use-Linux-Prctl.patch.
    Remove stray "use Linux::Prctl" from the
    Linux::Prctl::CapabilityBoundingSet, Linux::Prctl::CapabilitySet and
    Linux::Prctl::Securebits modules. (Closes: #784829)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 May 2015 22:25:45 +0200

liblinux-prctl-perl (1.6.0-1) unstable; urgency=low

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.6.0
  * Update copyright for upstream files
  * Update copyright years for debian/ packaging files
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control
  * Declare compliance with Debian policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Apr 2015 12:18:59 +0200

liblinux-prctl-perl (1.5.0-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Correct versioned Build-Depends on debhelper to get all hardening flags.
    Adjust versioned Build-Depends on debhelper to debhelper (>=
    9.20120312~) to quarantee we get all hardening build flags.
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jun 2014 16:55:54 +0200
