=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
  libcap-dev,
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblinux-prctl-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/liblinux-prctl-perl.git
-Homepage: https://metacpan.org/release/Linux-Prctl/
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-prctl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-prctl-perl.git
+Homepage: https://metacpan.org/release/Linux-Prctl
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblinux-prctl-perl
 Architecture: linux-any
