=== debian/watch ===
version=4
https://metacpan.org/release/Linux-Prctl   .*/Linux-Prctl-v?@ANY_VERSION@@ARCHIVE_EXT@$
